{% extends "index.html" %}
{% block content %}
<ul>
{% for list in lists %}
  <li>
    <p>
      List <a href="{% url 'list' list.id %}">{{ list.name }}</a>
      has {{ list.members.count }} member(s).
    </p>
  </li>
{% endfor %}
</ul>
{% endblock %}
